uuid: b0501146-0c50-4fde-b7de-55e4f28709ea
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.statistic_with_subtitle.field_data
    - field.field.paragraph.statistic_with_subtitle.field_header
    - field.field.paragraph.statistic_with_subtitle.field_subtitle
    - paragraphs.paragraphs_type.statistic_with_subtitle
id: paragraph.statistic_with_subtitle.default
targetEntityType: paragraph
bundle: statistic_with_subtitle
mode: default
content:
  field_data:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_header:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_subtitle:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
